@charset "utf-8";
/* William Tennent Alumni Association | Mobile Essentials Stylesheet */
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
:root {
    --main-color: #d90029;
    --main-color-trans: rgba(201, 33, 42, 0.70);
    --main-font: "lato", sans-serif;
    --accent-font: "oswald", sans-serif;
    --title-font: "jubilat", serif;
    --accent-color: #E2E2E2;
    --border-color: #AAAAAA;
    --trans-black: rgba(0, 0, 0, 0.80);
}
.main-color {
    color: var(--main-color) !important;
}
.main-bg {
    background-color: var(--main-color);
}
.main-bg-trans {
    background-color: var(--main-color-trans);
}
.main-border {
    border-color: var(--main-color);
}
.black {
    color: #000 !important;
}
.black-bg {
    background-color: #000;
}
.black-border {
    border-color: #000 !important;
}
.trans-black-bg, .trans-black-overflow:before {
    background-color: var(--trans-black);
}
.white-bg {
    background-color: #FFF;
}
.white-border {
    border-color: #FFF !important;
}
.accent-bg, .service-single[data-type="Main"] .variable-bg {
    background-color: var(--accent-color);
}
.trans-white-bg, .trans-white-overflow-bg:before {
    background-color: rgba(255, 255, 255, 0.8);
}
.group:after {
    display: block;
    width: 100%;
    clear: both;
}
.wrapper {
    overflow-x: hidden;
    max-width: 2100px;
    margin: auto;
}
body, html {
    padding: 0;
    margin: 0;
    scroll-behavior: smooth;
}
.page {
    position: relative;
    z-index: 2;
}
body, textarea, input {
    font-family: var(--main-font);
    font-size: 18px;
}
.flex, .big-list li {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.space-between {
    justify-content: space-between;
}
.flex.flex-end {
    justify-content: flex-end;
}
.flex.flex-start {
    justify-content: flex-start;
}
.flex.flex-center {
    justify-content: center;
}
.flex-middle {
	align-items: center;
}
.content-block {
    padding: 36px 0;
}
.content {
    padding: 18px;
}
.content p {
    line-height: 24px;
}
.overlay-content {
    padding-top: 48px;
    padding-bottom: 48px;
}
.overlay-content p {
    font-size: 20px;
    line-height: 28px;
}
.container {
    position: relative;
    margin: auto;
    width: 100%;
    max-width: 1200px;
}
.nine-sixty, .container.nine-sixty {
    max-width: 960px;
}
.seven-twenty, .container.seven-twenty {
    max-width: 720px;
}
.section-block, .border-zone {
    margin: 32px auto;
}
.border-zone {
    border-top: solid 1px var(--border-color);
    border-bottom: solid 1px var(--border-color);
}
.flex-fifth, .flex-fourth, .flex-third, .flex-half, .flex-two-thirds, .flex-three-fourths, .flex-four-fifths {
    width: 100%;
}
.black {
    color: #000 !important;
}
.relative-box {
    position: relative;
}
.no-position {
    position: unset !important;
}
.transitional, .icon, .icon i, .et-title, .logo span, .logo span:after {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
/*Typography*/
.main-font {
    font-family: var(--main-font) !important;
}
.title-font {
    font-family: var(--title-font) !important;
}
.medium {
    font-size: 28px;
}
h1, .large {
    font-size: 32px;
}
h1, h2, h3, h4, h5, h6, .big-title {
    font-family: var(--title-font);
    font-weight: 500;
}
h1, .main-title {}
h2 {}
h3 {}
.uppercase {
    text-transform: uppercase;
}
.small {
    font-size: 80%;
}
.spaced {
    letter-spacing: 2px;
}
.bold {
    font-weight: 700 !important;
}
.extrabold {
    font-weight: 900 !important;
}
.align-left {
    text-align: left;
}
.align-center {
    text-align: center;
}
.align-right {
    text-align: right;
}
.no-decoration, .no-decoration:visited, .toggle-decoration, .toggle-decoration:visited {
    text-decoration: none;
}
.toggle-decoration:hover {
    text-decoration: underline;
}
blockquote {
    font-size: 24;
    font-weight: 600;
    letter-spacing: 2px;
}
blockquote:after {
    display: block;
    content: "";
    margin: 12px auto;
    width: 150px;
    height: 4px;
    background-color: #000;
    border-radius: 4px;
}
.page-image img, .hero-image img, .thumb-image img, .label-image img {
    width: 100%;
    vertical-align: middle;
}
.mission-logo img {
    width: 100%;
    max-width: 180px;
}
.big-title {
    font-size: 64px;
    line-height: 72px;
    letter-spacing: 2px;
}
.page-title {
    position: relative;
    color: #000;
    margin: 12px auto;
    font-family: var(--title-font);
    font-size: 44px;
    line-height: 52px;
    font-weight: 500;
    letter-spacing: 1px;
}
h3.page-title {
    font-size: 32px;
    line-height: 40px;
}
.page-title.mid-title {
    font-size: 26px;
    letter-spacing: 2px;
    padding-bottom: 8px;
    border-bottom: solid 4px var(--main-color);
}
.white, .white.page-title, .content a.white, .content a.white:visited {
    color: #FFF;
}
.page-title span, .page-title i, .big-title i {
    font-family: var(--accent-font);
    font-weight: 500;
}
.page-title span {
    display: block;
    font-size: 24px;
    line-height: 32px;
    text-transform: uppercase;
    letter-spacing: normal;
}
.page-title i, .big-title i {
    font-size: 16px;
    line-height: 24px;
    font-style: normal;
    letter-spacing: normal;
    text-transform: uppercase;
    color: var(--main-color);
}
.page-title > i, .page-title > span > i, .big-title i {
    position: relative;
    display: block;
    padding-left: 64px;
}
.page-title i:empty::before, .big-title i:empty::before {
    margin-top: 6px;
}
.page-title > i:before, .page-title > span > i:before, .big-title i:before, .event-specifics h3:before {
    position: absolute;
    display: block;
    content: "";
    top: 47%;
    left: 0;
    margin: auto;
    border-top: solid 6px var(--main-color);
    width: 56px;
}
.event-specifics h3:before {
    top: auto;
    bottom: -8px;
}
.page-title.intro-title {
    background-color: var(--main-color);
}
.header .page-title {
    font-size: 24px;
    line-height: 28px;
}
.header .page-title span {
    font-size: 18px;
    line-height: 22px;
}
.intro-content {
    background-color: #000;
    color: #FFF;
}
.hero-title, .collection-top h3 {
    padding: 16px 24px;
    color: #FFF;
    background-color: var(--trans-black);
}
.hero-title {
    border: solid 2px var(--main-color);
}
.bottom-border {
    border-bottom: solid 12px var(--main-color);
}
.thin-border {
    border-width: 4px !important;
}
.line {
    position: relative;
}
.line:after {
    display: block;
    content: "";
    width: 100%;
    height: 6px;
    background-color: var(--main-color);
}
.line-before {
    padding-top: 12px;
}
.line-before:after {
    position: absolute;
    top: 4px;
}
.line-before.line-extend:after {
    width: 4000px;
    right: 0;
}
.table {
    display: table;
    margin: 0;
}
.overlay h1, .overlay h2 {
    display: table;
    position: relative;
    margin: 0;
    font-size: 36px;
    font-weight: 600;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: var(--secondary-color);
}
.overlay h1 span, .overlay h2 span {
    display: block;
    font-size: 24px;
    font-weight: 400;
    border-top: solid 2px var(--secondary-color);
    color: var(--main-color);
}
/*Header*/
.top-bar, .top-bar:after {
    position: relative;
}
.navbar, .navbar:after {
    position: relative;
    color: #FFF;
    background-color: var(--dark-color);
}
.top-bar .button, .top-bar .button:visited {
    margin: 12px auto;
}
/*Interactives*/
.logo {
    display: flex;
    align-items: center;
    margin: auto;
    width: 100%;
    text-decoration: none;
}
.logo img, .page-img img, .flex-img img, .widget-img, .resource-badges img {
    width: 100%;
    height: auto;
}
.logo img {
    display: block;
    max-width: 140px;
    margin-right: 16px;
}
.logo .page-title {
    position: relative;
    margin: 0;
}
.logo .page-title span:after {
    display: block;
    position: absolute;
    content: "";
    width: 0%;
    left: 0;
    bottom: -8px;
}
.logo:hover .page-title span:after {
    width: 100%;
    border-bottom: solid 2px var(--main-color);
}
.logo:hover img {
    transform: translateX(-2px);
}
.yoink {
    position: fixed;
    left: -9999px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.top-bar > div {
    width: 100%;
    text-align: center;
    margin: 12px auto;
}
.navigation {
    width: 100%;
    justify-content: flex-end;
}
.footernav .navigation {
    justify-content: center;
    border-top: solid 1px #000;
    margin: 32px auto;
}
.mainnav ul, .footernav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.mainnav li {
    width: 100%;
}
.navigation a, .navigation a:visited {
    display: block;
    padding: 12px 8px;
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none !important;
}
.navigation .button, .navigation .button:visited {
    padding: 8px 20px 10px;
}
.toplink a:hover, .dropdown.active > a, .dropdown > a:hover {
    background-color: var(--main-color);
    color: #FFF;
}
.dropdown {
    position: relative;
}
.dropdown ul {
    display: none;
}
.dropdown.active ul {
    display: block;
    text-align: center;
    width: 100%;
    background-color: var(--main-color);
    z-index: 1000;
}
.dropdown.active ul a, .dropdown.active ul a:visited {
    color: #FFF;
    padding: 8px 12px;
}
.dropdown ul a:hover {
    background-color: #000;
}
.button, .button:visited, .blogReadMore a, .blogReadMore a:visited {
    display: table;
    padding: 8px 16px;
    font-family: var(--title-font);
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 8px;
    color: #FFF !important;
    background-color: var(--main-color) !important;
    cursor: pointer;
}
.button:hover {
    -moz-transform: scale(105%);
    -webkit-transform: scale(105%);
    transform: scale(105%);
    border-radius: 12px;
}
.button:active {
    -moz-transform: scale(103%);
    -webkit-transform: scale(103%);
    transform: scale(103%);
    border-radius: 4px;
}
.button.consult-button {
    font-size: 20px;
}
.align-center .button {
    margin: auto;
}
.blogReadMore {
    display: block;
    margin-top: 12px;
}
.white.button, .white.button:visited {
    color: #FFF;
}
.hidenav-toggle {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-weight: 700;
    color: #000;
    font-size: 24px;
    padding: 12px;
    cursor: pointer;
}
#main-nav, .ie {
    display: none;
}
.flex-item {
    width: 100%;
    text-align: center;
    margin-bottom: 12px;
}
.flex-item a {
    color: #000;
    letter-spacing: 1px;
    text-decoration: none;
}
.flex-item a:hover {
    text-decoration: underline;
}
#hidenav:checked ~ #main-nav {
    display: flex;
    width: 100%;
}
.burger {
    position: relative;
    width: 30px;
    height: 10px;
    margin-right: 12px;
    overflow: visible;
    display: inline-block;
}
.burger span, .burger span:before, .burger span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 3px;
    width: 30px;
    background: #000;
    position: absolute;
    display: block;
    content: '';
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.burger span:before {
    top: -10px;
}
.burger span:after {
    bottom: -10px;
}
#hidenav:checked ~ label .burger span {
    background-color: transparent;
}
#hidenav:checked ~ label .burger span:before, #hidenav:checked ~ label .burger span:after {
    top: 0;
}
#hidenav:checked ~ label .burger span:before {
    transform: rotate(45deg);
}
#hidenav:checked ~ label .burger span:after {
    transform: rotate(-45deg);
}
.big-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.big-list li {
    position: relative;
    justify-content: space-between;
    align-items: center;
    margin: 24px auto;
}
.big-list i {
    display: block;
    width: 50px;
    min-width: 50px;
    height: 50px;
    line-height: 54px;
    font-size: 36px;
    font-weight: 600;
    font-style: normal;
    text-align: center;
    background-color: var(--main-color);
    color: #FFF;
    border-radius: 50%;
}
.big-list span {
    display: block;
    width: calc(100% - 74px);
}
.service-mini {
    min-height: 160px;
}
.service-mini .thumb-title {
    min-height: 100px;
    font-size: 28px;
}
.service-mini a, .service-mini a:visited {
    color: #FFF;
    text-decoration: none;
}
.service-thumb, .service-thumb:visited {
    position: relative;
    display: block;
    color: var(--secondary-color);
    margin: 1%;
    background-color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
}
.service-thumb span {
    position: absolute;
    display: block;
    top: 41%;
    left: 0;
    right: 0;
    padding: 16px 8px;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
    color: #FFF;
}
.service-thumb:hover {
    background-color: var(--secondary-color);
    color: #FFF;
}
.st-name {
    display: block;
    text-align: center;
    margin-top: 12px;
}
.service-thumb img {
    width: 100%;
    height: auto;
}
.flex-chunk {
    display: flex;
    color: #FFF;
    margin: 12px;
}
.flex-chunk div {
    width: 100%;
    padding: 12px;
    align-self: center;
}
.flex-chunk.flex-two-thirds {
    background-color: var(--main-color);
    font-size: 88px;
    text-align: center;
}
.flex-chunk.flex-third {
    background-color: var(--secondary-color);
}
.bg-box {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 64px 0;
}
.bg-box:after {
    position: absolute;
    display: block;
    content: "";
}
.fixed-bg {
    background-attachment: fixed;
}
.bg-box-content {
    position: relative;
    padding: 32px;
    z-index: 2;
}
.overflow-bg:before, .overlay {
    position: absolute;
    display: block;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.overlay {
    background-color: rgba(0,0,0,0.66);
}
.overflow-bg h2, .overflow-bg p {
    position: relative;
    z-index: 2;
}
.flex-half.overflow-bg:before {
    width: 50%;
    right: auto;
}
.offset-p {
    border-left: solid 3px #000;
    padding-left: 24px;
}
.text-line span {
    position: relative;
    display: table;
    padding: 18px;
    font-family: var(--title-font);
    font-size: 24px;
    text-transform: uppercase;
    background-color: #FFF;
    z-index: 2;
}
.text-line:before {
    position: absolute;
    content: "";
    top: 52%;
    left: -2000px;
    width: 4000px;
    border-top: solid 1px var(--border-color);
    z-index: 1;
}
.page-title.sm-title, .sm-title {
    font-size: 24px;
}
.checklist {
    list-style-type: none;
    padding: 0;
}
.checklist li {
    position: relative;
    padding: 4px 8px 4px 48px;
    margin: 8px 0 8px 36px;
    font-size: 24px;
}
.checklist li:before {
    position: absolute;
    display: block;
    top: 4px;
    left: 0;
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAACXBIWXMAAAy+AAAMvgF+WXSHAAACz0lEQVRIiWL8//8/AxFAgYGBIQCKDRgYGPjR9HxkYGC4wMDAsAGKH+A1k4GBAQAAAP//YgBZjAcb/P///8B/0sEGqF7sZv//zwAAAAD//8Ln4wkMDAz5OHx2AE0cFAoOWEJiIgMDQwGGyQwMDAAAAAD//8LmGoH///9fQPMkyNcBBEIHhEFq0EMIZBbITIS6//8ZAAAAAP//ImTph////zsQYSE6BukB6cVu+f//DAAAAAD//0LXgGwpVpeSgNE9AWJD9P//zwAAAAD//0I2aAIVLcUVgiA7GP7//88AAAAA//+CKQClQOTgpYalyJYjB7vB////GQAAAAD//4JJgpI/DJATp8TEOQxs+P//PwMAAAD//wIJKqClXmpbCsOI1P7/vwIAAAD//2KClkbIeZdSAMrTHxgYGBKwlAsQwMAQAAAAAP//QnYJKB4o9RUo/pDjEz3aIHL//x8AAAAA//9C5oDDnoqWLsAZ3P//fwAAAAD//wIFNayYAxWF5AJQ8IKKUZhZC7EENQhAiloGBn4AAAAA//8CWUyNOCXGUgRgYGAAAAAA//8iZDHMUAFqWsrAwMAAAAAA///CZzHMUHsclpNtKQMDAwMAAAD//0JJaQSKO+RilJiEhDsv////AQAAAP//IpSdsFmOXvMQaynCk///HwAAAAD//wJxCpAMwVbnYqufybEUZDYE/P9fAAAAAP//IrbIxGY5KZaiFpn//ysAAAAA///CJoirkkC2nFRLkX274f///wwAAAAA//9CLnVgAF+1CBJvINFSzGrx/38GAAAAAP//QlZAv4bA//8MAAAAAP//QldIn6bP//8MAAAAAP//IqSYNo29//8ZAAAAAP//IjYFU7d5+/8/AwAAAP//olaDHtSYx9a1wd6gZ2BgAAAAAP//IuQDUApEbo8RC/B3Yf7/ZwAAAAD//xqYThsDAwMAAAD//wMAmVBJ4T8ffu4AAAAASUVORK5CYII=);
    background-repeat: no-repeat;
}
.collection-top {
    position: relative;
}
.collection-top h3 {
    position: absolute;
    width: 80%;
    top: 40%;
    left: 0;
    right: 0;
    margin: auto;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
}
.collection-content {
    position: relative;
    padding-bottom: 64px;
}
.collection-content p {
    margin: 0 auto;
}
.collection-content a, .collection-content a:visited {
    position: absolute;
    width: 80%;
    left: 0;
    right: 0;
    bottom: 12px;
    font-size: 20px;
    letter-spacing: 3px;
}
.gallery-row ul {
display: flex;
list-style-type: none;
padding: 0;
margin: 0;
justify-content: space-between;
flex-wrap: wrap;
}
.gallery-row li {
position: relative;
width: 240px;
height: 240px;
margin: 12px;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
transition: all 0.2s;
}
.gallery-row a, .gallery-row a:visited {
display: block:
}
.gallery-row li:hover {
transform: scale(1.1);
}
.gallery-row img {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
width: 100%;
height: 100%;
object-fit: contain;
object-position: center;
}
.team-member {
    margin-bottom: 32px;
}
.page-title.team-title {
    margin: 0 auto;
    padding: 12px;
    background-color: #FFF;
    font-size: 24px;
    letter-spacing: 3px;
}
.page-title.team-title span {
    display: block;
    border-top: solid 4px var(--main-color);
    margin-top: 8px;
    padding-top: 8px;
    font-size: 20px;
    text-transform: none;
}
.testimonial {
    position: relative;
    width: 100%;
    max-width: 760px;
    margin: auto;
    padding: 0 88px;
    text-align: center;
}
.testimonial-block .testimonial {
    border-bottom: solid 4px var(--main-color);
    margin-bottom: 64px;
}
.testimonial span {
    display: block;
    font-style: italic;
    text-align: center;
    padding: 24px;
}
.testimonial::before, .testimonial::after {
    position: absolute;
    display: block;
    content: '"';
    width: 60px;
    height: 60px;
    color: var(--main-color);
    font-size: 200px;
    top: 20%;
    left: 0;
    font-style: italic;
    font-weight: 600;
    text-indent: -28px;
    line-height: 162px;
}
.testimonial:after {
    left: auto;
    right: 0;
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.ahf-year {
    border-top: solid 1px #000;
    margin-top: 24px;
    margin-bottom: 24px;
}
.ahf-year h3 {
    font-size: 24px;
    margin: 4px auto;
}
.ahf-year p {
    margin: 0 auto;
}
.border {
    border: solid 4px var(--main-color);
}
.top-border {
    border-top: solid 8px;
}
.offer-block[data-offer=""] .offer, .no-offer, .toggle-block[data-use=""], .toggle-block[data-use="NO"] {
    display: none;
}
.offer-block[data-offer=""] .no-offer {
    display: block;
}
.bio-image {
    padding-top: 20px;
    text-align: center;
}
.bio-image img {
    display: inline-block;
    width: 100%;
    max-width: 300px;
}
.contact-form input, .contact-form textarea, #newsletter input, .donation-zone input {
    display: block;
    width: 100%;
    padding: 8px;
    font-size: 20px;
    border: solid 1px var(--border-color);
}
.contact-form textarea {
    min-height: 200px;
}
.contact-form .flex {
    margin-bottom: 12px;
}
.contact-form .flex-half {
    width: 49%;
    margin-right: 2%;
}
.contact-form .flex-half {
    margin-right: 0;
}
#total {
    position: relative;
    padding-left: 12px;
    pointer-events: none;
    border-top: solid 2px var(--border-color);
    margin-bottom: 24px;
}
#total input {
    border: none;
}
#total:before {
    display: block;
    position: absolute;
    content: "$";
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    font-size: 24px;
    font-weight: bold;
    height: 100%;
    width: 24px;
    line-height: 46px;
}
textarea, input {
    width: 100%;
    padding: 8px;
    border: none;
}
.donation-zone input.button {
    display: table;
    width: auto;
    padding: 10px 16px 12px;
    border: none;
}
.donation-zone h3 {
    margin-top: 36px;
}
.donation-buttons .button, .donation-buttons .button:visited {
    padding: 4px 12px 6px;
    margin-right: 8px;
}
.donation-buttons .button:last-of-type {
    margin-right: none;
}
.donation-buttons .button.active {
    background-color: #000 !important;
}
.isRequired, .isRequired:active, .isRequired:focus {
    border: solid 3px rgba(255, 255, 255, 0);
    background-color: #FFF;
}
#results {
    text-align: center;
    width: 100%;
    height: 80px;
    font-weight: bold;
    overflow: auto;
}
.hide-overflow {
    overflow: hidden;
}
.footer-logos, .unlist {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.gallery-block[data-content="YES"] {
    display: block;
}
.gallery-content a, .gallery-content a:visited {
    display: block;
    width: 50%;
    padding: 12px;
}
.gallery-content img {
    width: 100%;
    height: 100px;
    object-fit: cover;
    object-position: center;
}
.social-icons {
    justify-content: flex-end;
}
.header-social .social-icons {
    min-height: 46px;
}
.contact-info {
    margin-top: 64px;
}
.contact-info .social-icons {
    justify-content: flex-start;
}
.contact-info p {
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 2px;
    margin: 12px auto;
}
.socail-icons a, .socail-icons a:visited, .toplink a, .toplink a:visited {
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.social-icons a, .social-icons a:visited {
    display: block;
    width: 30px;
    height: 30px;
    background-size: 30px;
    margin: 8px 4px;
    overflow: hidden;
    text-indent: -9999px;
    background-image: url(../elements/images/social-icons.png);
    background-repeat: no-repeat;
    border-radius: 50%;
}
.linkedin {
    background-position: 0 -30px;
}
.youtube {
    background-position: 0 -60px;
}
.yelp {
    background-position: 0 -90px;
}
.instagram {
    background-position: 0 -120px;
}
.facebook {
    background-position: 0 -150px;
}
.social-icons a:hover {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    -webkit-transform: scale(108%);
    -moz-transform: scale(108%);
    transform: scale(108%);
}
.social-icons a:active {
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    -webkit-transform: scale(96%);
    -moz-transform: scale(96%);
    transform: scale(96%);
}
.social-icons a[href=""], .social-icons a[href="#"], .gallery-block[data-content=""], .hide-field[data-content=""] .gallery-block[data-content="NO"], .collection-thumb-name[data-content=""] .display-name, .main-name, .service-single[data-type="Main"] .sub-cta, .service-single[data-type="Sub"] .main-cta, .service-single[data-intro="NO"] .variable-intro-block, .cta[data-content="None"], .toggle-block[data-use="NO"], .spash-title[data-content=""] .alt-text, .main-text, .hide-field[data-content=""], .hide-field[data-content="NO"], .et-field[data-content=""], .et-field[data-date=""], .alumni-details[data-photo=""] .alumni-photo {
    display: none;
}
.spash-title[data-content=""] .main-text {
    display: inline;
}
.collection-thumb-name[data-content=""] .main-name {
    display: block;
}
.event-thumb a, .event-thumb a:visited {
    color: #000 !important;
    text-decoration: none;
}
.et-title {
    font-family: var(--title-font);
    font-weight: 700;
    text-transform: uppercase;
}
.et-content span {
    display: block;
}
@keyframes bob {
    0% {
        transform: translateY(0)
    }
    50% {
        transform: translateY(4px)
    }
    100% {
        transform: translateY(0)
    }
}
.icon, .icon:visited {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    color: #000;
    font-size: 14px;
    line-height: 16px;
    text-decoration: none;
    width: 280px;
    border-right: solid 1px var(--border-color);
    margin: 12px;
}
.icon i {
    display: block;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 6px;
    font-style: normal;
    text-transform: uppercase;
}
.icon span {
    display: block;
    padding: 8px;
    width: calc(100% - 92px);
}
.icon:last-of-type {
    border-right: none;
}
.icon:before {
    position: relative;
    display: block;
    content: "";
    width: 85px;
    height: 85px;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    background-image: url("../images/icon-spritesheet.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}
.icon-attend:before {
    background-position: 0 -85px;
}
.icon-join:before {
    background-position: 0 -170px;
}
.icon-give-back:before {
    background-position: 0 -255px;
}
.icon-informed:before {
    background-position: 0 -340px;
}
.icon:hover {
    opacity: 0.8;
}
.icon:hover i, .event-thumb:hover .et-title {
    transform: translateX(4px);
}
.icon:hover::before, .event-thumb:hover .event-date {
    animation-name: bob;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
}
.event-thumb {
    margin: 24px auto;
}
.event span {
    display: block;
}
.event-date {
    width: 80px;
    padding: 8px;
    border: solid 1px var(--border-color);
    border-radius: 12px;
    font-family: var(--accent-font);
    text-align: center;
}
.event-specifics h3 {
    position: relative;
    margin: 0 auto 12px;
}
.date-month {
    color: var(--main-color);
    font-size: 24px;
    text-transform: uppercase;
}
.date-day {
    font-size: 40px;
    line-height: 40px;
    border-bottom: solid 1px var(--border-color);
    padding-bottom: 8px;
}
.qr-link, .qr-link:visited {
    display: block;
    margin: auto;
    max-width: 200px;
}
.map-zone iframe {
    width: 100%;
    min-height: 250px;
}
.blog-first-image img, .qr-link img {
    width: 100%;
}
.blogArticle h2 a, .blogArticle h2 a:visited {
    color: var(--main-color);
}
.blog-roll ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.blog-categories a, .blog-categories a:visited {
    color: var(--main-color);
}
.blog-roll .button, .blog-roll .button:visited {
    font-size: 20px;
}
.blogRecent {
    margin-bottom: 8px;
}
.recent-blogs {
    max-height: 300px;
    overflow-y: scroll;
}
.full-width {
    width: 100%;
    max-width: 100%;
}
.flex-center .button {
    margin: 12px;
}
.content a, .content a:visited {
    color: var(--main-color);
}
.footer {
    border-top: solid 1px #AAA;
    background-color: #000;
    -moz-box-shadow: 0px 500px 0px 500px #000;
    -webkit-box-shadow: 0px 500px 0px 500px #000;
    box-shadow: 0px 500px 0px 500px #000;
}
.footer .page-title {
    font-size: 36px;
    line-height: 44px;
    margin-left: 8px;
}
.footer .page-title span {
    font-size: 24px;
    line-height: 28px;
}
.footer a, .footer a:visited {
    color: var(--main-color);
    text-decoration: underline;
}
.footer .navigation a, .footer .navigation a:visited {
    color: #000;
}
.footer .container {
    padding: 24px 8px;
    border-top: solid 4px var(--secondary-color);
}
@media (max-width: 768px) {
    .page-title {
        display: table;
    }
    .button, .button:visited, .blogReadMore a, .blogReadMore a:visited {
        margin: auto;
    }
    .overlay-content {
        background-color: #000;
    }
    .icon {
        border-right: none;
    }
    .event-thumb {
        max-width: 280px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .event-date {
        margin: auto;
    }
}